AnsweredAssumed Answered

Filemaker Pro Advance v.12

Question asked by macmesser on Aug 28, 2014

Title

Filemaker Pro Advance v.12

Post

     Is FMP 12 compatible with the latest Mac OS? I am running OS 10.7.5 so I'd be jumping up a few upgrades at once and I don't want to break FMPro 12 Advanced, as I need it. Any insights appreciated.

Outcomes